Product Aladdin Enterprises Ghostscript

Affected Versions (20): 2.6, 3.22, 4.3, 4.3.2, 5.10.1, 5.10.10 1, 5.10.12cl, 5.10.15, 5.10.16, 5.10cl, 5.50, 5.50.8, 5.50.8 7, 6.51, 6.52, 6.53, 7.0.4, 7.0.5, 7.0.6, 7.0.7

Software Type: Document Processing Software

more entries by Aladdin Enterprises

Interested in the pricing of exploits?

See the underground prices here!